
/*** ESSENTIAL STYLES ***/
#main_menu .sf-menu, #main_menu .sf-menu * {

	list-style:		none;
}
#main_menu .sf-menu {
	line-height:	1.0;
	padding-top: 62px;
	margin-bottom: 10px;
	width: 940px;

}
#main_menu .sf-menu ul {
	position:		absolute;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#main_menu .sf-menu ul li {
	width:			100%;

}
#main_menu .sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#main_menu .sf-menu li {
	float: left;
	position: relative;
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 16px;
	text-shadow: 1px 1px 1px #FFF;
}
#main_menu .sf-menu a {
	display:		block;
	position:		relative;
}
#main_menu .sf-menu li:hover ul,
#main_menu .sf-menu li.sfHover ul {
	left:			0;
	z-index:		99;
}
#main_menu ul.sf-menu li:hover li ul,
#main_menu ul.sf-menu li.sfHover li ul {
}
#main_menu ul.sf-menu li li:hover ul,
#main_menu ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
#main_menu ul.sf-menu li li:hover li ul,
#main_menu ul.sf-menu li li.sfHover li ul {
}
#main_menu ul.sf-menu li li li:hover ul,
#main_menu ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/

#main_menu .sf-menu {
	float: left;
	margin-left: 33px;
	font-weight: bold;
}
#main_menu .sf-menu a {
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}
#main_menu .sf-menu li a  {
	color: #7a6f62;
	text-shadow: 1px 1px 1px #FFF;
}
#main_menu .sf-menu li li a, #main_menu .sf-menu  li.marked_menu li a  {
	color: #504a42;
	font-weight: 400;
}

#main_menu .sf-menu li { /* Oberste Ebene z.B. Winzergenossenschaft*/
	margin-right: 28px;
}

#main_menu .sf-menu li { /* �nderung f�r Weihnachten*/
	/*margin-right: 0px;*/
}

#main_menu .sf-menu li li { /* 2. Ebene z.B. Lagen und Terroir*/
	background:	#FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	width: 226px;
	position: relative;
}

#main_menu .sf-menu li li li { /* 3. Ebene  z.B. Test*/
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	height: 100%;
	width: 226px;
	position: relative;
	margin-left: 79px;
}
#main_menu .sf-menu li li li li{ /* 4. Ebene z.B. noch viel mehr*/
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	height: 100%;
	width: 226px;
	position: relative;
}


#main_menu .sf-menu li:hover, #main_menu .sf-menu li.sfHover,
#main_menu .sf-menu a:focus, #main_menu .sf-menu a:hover, #main_menu .sf-menu a:active, #main_menu .sf-menu li.marked_menu li:hover, #main_menu .sf-menu li.marked_menu li.sfHover,
#main_menu .sf-menu a:focus, #main_menu .sf-menu li.marked_menu a:hover, #main_menu .sf-menu li.marked_menu a:active {
	background: #FFFFFF;
	color: #79adac;
	outline: 0;
}

#main_menu .sf-menu li li a:hover{
	color: #79adac;
}



#main_menu .sf-menu li.marked_menu a, #main_menu .sf-menu li.marked_menu li.marked_menu a{
	color: #79ADAC;
}

/* Wegen Weinshop Bild KM */
#main_menu .sf-menu a:hover{
	background: transparent;
}

/*** arrows **/
#main_menu .sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
#main_menu .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > #main_menu .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > #main_menu .sf-sub-indicator,
a:hover > #main_menu .sf-sub-indicator,
a:active > #main_menu .sf-sub-indicator,
li:hover > a > #main_menu .sf-sub-indicator,
li.sfHover > a > #main_menu .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#main_menu .sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
#main_menu .sf-menu ul a > #main_menu .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#main_menu .sf-menu ul a:focus > #main_menu .sf-sub-indicator,
#main_menu .sf-menu ul a:hover > #main_menu .sf-sub-indicator,
#main_menu .sf-menu ul a:active > #main_menu .sf-sub-indicator,
#main_menu .sf-menu ul li:hover > a > #main_menu .sf-sub-indicator,
#main_menu .sf-menu ul li.sfHover > a > #main_menu .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
#main_menu .sf-shadow ul {
	/*background:	url('../images/shadow.png') no-repeat bottom right;*/
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
#main_menu .sf-shadow ul.sf-shadow-off {
	background: transparent;
}
